<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e907c9721ccb24954ec05e4e27acc7ec">
  <dict>
    <!--2024-08-21 11:53:03.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-20 20:16:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-24 16:05:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
